Autore Topic: Milestone 4: necessario per iniziare  (Letto 2146 volte)

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Milestone 4: necessario per iniziare
« il: 14 Aprile 2011 ore 22:50 »
ciao!
ho installato da zero la M4 Linux chakra 2.6.38-CHAKRA #1 SMP PREEMPT Sun Apr 10 12:59:15 UTC 2011 i686, e vorrei sistemarla.
è da un po che manco dal forum e mi son perso un po di cose.

- firefox: installato da ccr la 4 beta11, c'è anche la 4 finale?
- codecs: quelli di d4n1x http://chakra-project.org/bbs/viewtopic.php?id=4060, il flashplugin-square-11.0.0.58-1 è l'ultimo disponibile?
- gtk-integration2.4-1: suggerite qualche combinazione particolare?
- manca nient'altro? suggerite :P

Offline d4n1x

  • *
  • Post: 257
  • Reputazione: 18
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #1 il: 14 Aprile 2011 ore 22:53 »
[quote="TequilaMex" post=907]ciao!
ho installato da zero la M4 Linux chakra 2.6.38-CHAKRA #1 SMP PREEMPT Sun Apr 10 12:59:15 UTC 2011 i686, e vorrei sistemarla.
e da un po che manco dal forum e mi son perso un po di cose.

- firefox: installato da ccr la 4 beta11, c'è anche la 4 finale?
- codecs: quelli di d4n1x http://chakra-project.org/bbs/viewtopic.php?id=4060, il flashplugin-square-11.0.0.58-1 è l'ultimo disponibile?
- gtk-integration2.4-1: suggerite qualche combinazione particolare?
- manca nient'altro? suggerite :P[/quote]

Io ti consiglierei solo di mettere firfox 4 dal bundle che è all'ultima versione ed eviti di impiastricciare il sistema di GTK inutili.

Offline Lazy

  • *
  • Post: 731
  • Reputazione: 10
  • Fondatore Comunità Italiana di Chakra
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #2 il: 14 Aprile 2011 ore 23:05 »
Tequila il Chakra essential per i codec è sempre aggiornato perchè in realtà serve solo a prelevare roba dai repo ufficiali all'ultima versione disponibile...
bentornato ti consiglio due cose...
aspetta un pò di giorni e metti direttamente Aida stabile,poi oggi è uscita la M5 la M4 è già vecchia,
cosa intendi per gtk integration?
Ti suggerisco sto blog
http://chakragalaxy.blogspot.com/
:D
ciao bello,scusa ma sto al lavoro :)

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #3 il: 14 Aprile 2011 ore 23:10 »
[quote="d4n1x" post=908][quote="TequilaMex" post=907]ciao!
ho installato da zero la M4 Linux chakra 2.6.38-CHAKRA #1 SMP PREEMPT Sun Apr 10 12:59:15 UTC 2011 i686, e vorrei sistemarla.
e da un po che manco dal forum e mi son perso un po di cose.

- firefox: installato da ccr la 4 beta11, c'è anche la 4 finale?
- codecs: quelli di d4n1x http://chakra-project.org/bbs/viewtopic.php?id=4060, il flashplugin-square-11.0.0.58-1 è l'ultimo disponibile?
- gtk-integration2.4-1: suggerite qualche combinazione particolare?
- manca nient'altro? suggerite :P[/quote]

Io ti consiglierei solo di mettere firfox 4 dal bundle che è all'ultima versione ed eviti di impiastricciare il sistema di GTK inutili.[/quote]

ho messo FF dai bundle, grazie

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #4 il: 14 Aprile 2011 ore 23:14 »
[quote="Lazy" post=910]Tequila il Chakra essential per i codec è sempre aggiornato perchè in realtà serve solo a prelevare roba dai repo ufficiali all'ultima versione disponibile...
bentornato ti consiglio due cose...
aspetta un pò di giorni e metti direttamente Aida stabile,poi oggi è uscita la M5 la M4 è già vecchia,
cosa intendi per gtk integration?
Ti suggerisco sto blog
http://chakragalaxy.blogspot.com/
:D
ciao bello,scusa ma sto al lavoro :)[/quote]

- Aida la otterrò anche aggiornando no?
- Intendevo aspetto delle applicazioni - configurazione gtk

lavora pure, torna qui quando puoi grazie :P

Offline Lazy

  • *
  • Post: 731
  • Reputazione: 10
  • Fondatore Comunità Italiana di Chakra
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #5 il: 14 Aprile 2011 ore 23:21 »
si certo che la otterrai con gli aggiornamenti,solo che ora mi sembra sia la testing,dopo sarà la stabile,a sto punto metti stabile e poi ti arriva,cioè alla fine il mio consiglio era di mettere la stabile che è meglio,ma aspetta Aida perchè ci stanno novità di defautl tipo berg,Appset ed altro che altrimenti dovresti installare poi a manina se le vuoi;)
giusto per facilitarti la vita... :)

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #6 il: 14 Aprile 2011 ore 23:22 »
@ d4n1x
finalmente il pannello nvidia si vede bene, chi è il "colpevole" :P :P
gli ultimi drivers disponibili sono i 260.19.44?

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #7 il: 15 Aprile 2011 ore 05:53 »
[quote="Lazy" post=913]si certo che la otterrai con gli aggiornamenti,solo che ora mi sembra sia la testing,dopo sarà la stabile,a sto punto metti stabile e poi ti arriva,cioè alla fine il mio consiglio era di mettere la stabile che è meglio,ma aspetta Aida perchè ci stanno novità di defautl tipo berg,Appset ed altro che altrimenti dovresti installare poi a manina se le vuoi;)
giusto per facilitarti la vita... :)[/quote]

quindi dici di installare Aida da zero; quando esce?

Offline Lazy

  • *
  • Post: 731
  • Reputazione: 10
  • Fondatore Comunità Italiana di Chakra
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #8 il: 15 Aprile 2011 ore 19:11 »
[quote="TequilaMex" post=930][quote="Lazy" post=913]si certo che la otterrai con gli aggiornamenti,solo che ora mi sembra sia la testing,dopo sarà la stabile,a sto punto metti stabile e poi ti arriva,cioè alla fine il mio consiglio era di mettere la stabile che è meglio,ma aspetta Aida perchè ci stanno novità di defautl tipo berg,Appset ed altro che altrimenti dovresti installare poi a manina se le vuoi;)
giusto per facilitarti la vita... :)[/quote]

quindi dici di installare Aida da zero; quando esce?[/quote]
http://chakra-project.org/wiki/index.php/Live_System_2011.04_Release_Schedule

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #9 il: 05 Luglio 2011 ore 19:07 »
non sento più l'audio su youtube, che succede?

Linux chakra-pc 2.6.38-CHAKRA #1 SMP PREEMPT Sat Jun 4 23:18:28 UTC 2011 x86_64 Intel(R) Core(TM)2 Quad CPU Q9400 @ 2.66GHz GenuineIntel GNU/Linux

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #10 il: 05 Luglio 2011 ore 19:11 »
succede sia con firefox 4 che 5, e rekonq pure

ho rimosso flah...square, compreso chakra-essential, rimesso tutto ma in appset flash non risulta installato, invece risulta nei plugins di FF

Robbonzo

Re: Milestone 4: necessario per iniziare
« Risposta #11 il: 05 Luglio 2011 ore 21:22 »
Prova ad aumentare il volume "PCM" con alsamixer

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #12 il: 06 Luglio 2011 ore 16:09 »
PCM è al massimo, tra l'altro non sento più i suoni di sistema
devo installare pulseaudio?

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re: Milestone 4: necessario per iniziare
« Risposta #13 il: 06 Luglio 2011 ore 17:18 »
Al 99% sì... altrimenti prova a cambiare backend di Phonon.

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re: Milestone 4: necessario per iniziare
« Risposta #14 il: 07 Luglio 2011 ore 01:01 »
stranamente avviando chakra oggi, è tornato l'audio su tutto, senza aver toccato niente
forse non aveva caricato il server sonoro
quindi non ho più messo pulseaudio

 

Template by Homey | Sito ufficiale | Disclaimer